Bug 866789 - [abrt] gnomad2-2.9.6-3.fc17: destroy_metadata_t: Process /usr/bin/gnomad2 was killed by signal 6 (SIGABRT)
[abrt] gnomad2-2.9.6-3.fc17: destroy_metadata_t: Process /usr/bin/gnomad2 was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnomad2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
abrt_hash:d2d9dd87b8fbc18aeeb7eed87f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 03:02 EDT by tdcristian
Modified: 2013-08-01 08:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:40:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.78 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: environ (1.41 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: backtrace (15.56 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: smolt_data (3.01 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: maps (34.83 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: dso_list (6.75 KB, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: var_log_messages (219 bytes, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details
File: open_fds (591 bytes, text/plain)
2012-10-16 03:02 EDT, tdcristian
no flags Details

  None (edit)
Description tdcristian 2012-10-16 03:02:23 EDT
Description of problem:
I connect my Samsung nexus phone at computer and install gnomad2 app for a file trasnfer.

Version-Release number of selected component:
gnomad2-2.9.6-3.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        gnomad2
crash_function: destroy_metadata_t
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #6 destroy_metadata_t at metadata.c:47
: #7 destroy_datafile_list at jukebox.c:1197
: #8 jukebox_release at jukebox.c:907
: #9 delete at gnomad2.c:58
: #10 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #15 gtk_widget_event_internal at gtkwidget.c:4999
: #16 gtk_widget_event at gtkwidget.c:4796
: #17 gtk_main_do_event at gtkmain.c:1587
: #23 gtk_main at gtkmain.c:1257
Comment 1 tdcristian 2012-10-16 03:02:26 EDT
Created attachment 627985 [details]
File: core_backtrace
Comment 2 tdcristian 2012-10-16 03:02:28 EDT
Created attachment 627986 [details]
File: environ
Comment 3 tdcristian 2012-10-16 03:02:31 EDT
Created attachment 627987 [details]
File: limits
Comment 4 tdcristian 2012-10-16 03:02:33 EDT
Created attachment 627988 [details]
File: backtrace
Comment 5 tdcristian 2012-10-16 03:02:35 EDT
Created attachment 627989 [details]
File: smolt_data
Comment 6 tdcristian 2012-10-16 03:02:38 EDT
Created attachment 627990 [details]
File: cgroup
Comment 7 tdcristian 2012-10-16 03:02:40 EDT
Created attachment 627991 [details]
File: maps
Comment 8 tdcristian 2012-10-16 03:02:43 EDT
Created attachment 627992 [details]
File: dso_list
Comment 9 tdcristian 2012-10-16 03:02:45 EDT
Created attachment 627993 [details]
File: proc_pid_status
Comment 10 tdcristian 2012-10-16 03:02:47 EDT
Created attachment 627994 [details]
File: var_log_messages
Comment 11 tdcristian 2012-10-16 03:02:49 EDT
Created attachment 627995 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-04 00:06:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 08:40:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.